Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-26870

Use wildwestdeveloper/chromedebugger replacing outdated chromedevtools

    Details

    • Type: Feature Request
    • Status: Open (View Workflow)
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 4.13.0.AM1
    • Fix Version/s: 4.18.x
    • Component/s: openshift
    • Labels:
      None

      Description

      In JBIDE-26408 it has been stated that the chromedevtools only support up to NodeJS 7 and are deprecated/not being worked on any more.
      See https://bugs.eclipse.org/bugs/show_bug.cgi?id=537907 for more details.
      We should replace these and use the chrome debugger in wildwestdeveloper instead: see https://github.com/eclipse/wildwebdeveloper/issues/230

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  adietish André Dietisheim
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated: